# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( kbattleship )


##### other data ################################
install( FILES sea.png water.png hit.png death.png border.png ship1-1.png
  ship2-1.png ship2-2.png ship3-1.png ship3-2.png ship3-3.png ship4-1.png
  ship4-2.png ship4-3.png ship4-4.png ship1-1-r.png ship2-1-r.png ship2-2-r.png
  ship3-1-r.png ship3-2-r.png ship3-3-r.png ship4-1-r.png ship4-2-r.png
  ship4-3-r.png ship4-4-r.png
  DESTINATION ${DATA_INSTALL_DIR}/kbattleship/pictures
)
